import java.util.*;
import java.lang.*;
import java.io.*;

class MBWRTest{
     public static void main (String args[]) throws IOException
     {
     ref r1=new ref("R134a");
     System.out.println(r1.rd.toString());
}
